Subject: Re: goat forage

From: "Steve Diver" <[email-masked]>
Date: Fri, 3 Oct 1997 17:17:44 +0000

I am looking forward to what others have to say about 
goat containment in the context of brush control.  

Here in Fayetteville, Arkansas, the Botanical Garden
Society of the Ozarks just gained city approval for a 
land-lease agreement for 100 acres of parkland to establish
a botanical garden.  The 40 acres of woods is over-run with 
poison ivy and Japanese honeysuckle.  Some parts are 
literally a jungle.   

The non-chemical control options seem to be somewhat limited: 
goats, steam, flame, geotextile mulch.  A group of volunteers
has made tiny, tiny progress in hand removal over the last six 
months....in the struggle for forest restoration and re-establishment 
of native understory....and almost everybody has 
succumbed to poison ivy rash at one time of another, too.  

Anyways, goat-based brush control is a very serious option
in the minds of a few, but there is mighty opposition by the 
majority due to the management aspects of goats on city land. 

Any tips on lead lines, fencing, herding, how much time is 
involved in daily maintenance....will also be appreciated. 

Steve Diver 

>The farm I am caretaking has three rascally goats that are never content
> with what they are being fed or where they are being ranged (apparently
> typical for goats).  I would like to put these animals to work as pasture
> management agents around my newly planted nut trees.  I have tried a number
> of caging devices to protect my trees but the goats have defied all my
> defenses and continue to ravage the young trees. This happens despite the
> fact that they have abundant woody browse within their range.  Has anyone
> stumbled across a clever way to protect their saplings from rampaging
> goats?  Is there such a thing as a goat proof cage for trees?  I get the
> feeling the common answer will be, "don't range your goats with your young
> trees."  However, unfortunately the two are already committed to eachother
> due to lack of space. 
> 	Along those lines...has anyone experimented with an intentionally designed
> goat forage system?  Perhaps I could distract these ruminants from my nut
> trees by providing them with their favorite yummies.  Does anyone have any
> plant species suggestions for the Pacific NW?
> 
>[email-masked]

--
[email-masked]